{"tmpdir": "{{_tmpdir}}\\3",
 "db": {
     "user": {
	 "name": "the_database_user_2",
	 "__doc2": "comment",
	 "pwd": "the-database-password-2"
     },
     "locinfo": {
	 "ro": {
	     "hostname": "3rd-host"
	 }
     }
 }
}
